//
//  SharedDataManager.swift
//  kt
//
//  Created by Admin on 12.12.16.
//  Copyright © 2016 SimpleCode. All rights reserved.
//

import Foundation

class SharedDataManager {
    
    class func sharedInstance() -> SharedDataManager {
        struct Shared {
            static let sharedInstance = SharedDataManager()
        }
        return Shared.sharedInstance
    }
    
    private init() {
        
    }
    
    internal var selectedServiceID : Int? = -1
    internal var abonentPhoneNumber : String = ""

}
